Show patches with: Submitter = Bernd Kuhls       |    State = Action Required       |    Archived = No       |   32 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] {linux, linux-headers}: bump 4.19.x / 5.{4, 10, 15}.x / 6.{1, 6, 9}.x series [1/1] {linux, linux-headers}: bump 4.19.x / 5.{4, 10, 15}.x / 6.{1, 6, 9}.x series - - - - --- 2024-06-18 Bernd Kuhls New
[1/1] package/samba4: bump version to 4.19.7 [1/1] package/samba4: bump version to 4.19.7 - - - - --- 2024-06-12 Bernd Kuhls New
[1/1] package/libcurl: bump version to 8.8.0 [1/1] package/libcurl: bump version to 8.8.0 - - - - --- 2024-06-12 Bernd Kuhls New
[1/1] package/tor: bump version to 0.4.8.12 [1/1] package/tor: bump version to 0.4.8.12 - - - - --- 2024-06-12 Bernd Kuhls New
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 24.0.9 [1/1] package/{mesa3d, mesa3d-headers}: bump version to 24.0.9 - - - - --- 2024-06-12 Bernd Kuhls New
[6/6] package/kodi-skin-confluence: bump version [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[5/6] package/kodi-pvr-zattoo: bump version to 21.0.2-Omega [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[4/6] package/kodi-pvr-waipu: bump version to 21.8.0-Omega [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[3/6] package/kodi-pvr-hts: bump version to 21.2.4-Omega [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[2/6] package/kodi-peripheral-joystick: bump version to 21.1.18-Omega [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega [1/6] package/kodi-inputstream-adaptive: bump version to 21.4.9-Omega - - - - --- 2024-06-12 Bernd Kuhls New
[1/1] package/libdrm: bump version to 2.4.121 [1/1] package/libdrm: bump version to 2.4.121 - - - - --- 2024-06-12 Bernd Kuhls New
[2/2] package/intel-gmmlib: bump version to 22.3.20 [1/2] package/intel-mediadriver: bump version to 24.2.4 - - - - --- 2024-06-12 Bernd Kuhls New
[1/2] package/intel-mediadriver: bump version to 24.2.4 [1/2] package/intel-mediadriver: bump version to 24.2.4 - - - - --- 2024-06-12 Bernd Kuhls New
[1/1] package/cmake: bump version to 3.29.2 [1/1] package/cmake: bump version to 3.29.2 - - - - --- 2024-05-14 Bernd Kuhls New
[4/4] package/intel-vpl-gpu-rt: bump version to 24.2.2 [1/4] package/intel-mediadriver: bump version to 24.2.2 - - - - --- 2024-05-14 Bernd Kuhls New
[3/4] package/onevpl-intel-gpu: rename package to intel-vpl-gpu-rt [1/4] package/intel-mediadriver: bump version to 24.2.2 - - - - --- 2024-05-14 Bernd Kuhls New
[1/1] package/mjpg-streamer: fix undefined symbol error [1/1] package/mjpg-streamer: fix undefined symbol error - - - - --- 2024-03-24 Bernd Kuhls New
[1/1] package/pppd: disable for sparc and sparc64 architectures [1/1] package/pppd: disable for sparc and sparc64 architectures - 1 - - --- 2023-10-15 Bernd Kuhls New
[1/1] package/pkg-generic.mk: fix typo in make target .stamp_built [1/1] package/pkg-generic.mk: fix typo in make target .stamp_built - - - - --- 2023-08-18 Bernd Kuhls New
[PATCH/next,v9,12/12] package/usbutils: only needs libudev, not udev daemon Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,11/12] package/libcec: optionally use libudev Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,10/12] package/libv4l: optionally use libudev Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,09/12] package/kodi: only needs libudev, not udev daemon Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,08/12] package/libinput: only needs libudev, not udev daemon Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,07/12] package/qt5base: optionally use libudev Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,06/12] package/libudev: make it selectable Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,05/12] package/systemd: provides libudev Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,04/12] package/eudev: provides libudev Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,03/12] package/libudev: new virtual package Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,02/12] package/eudev: allow building only the library Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New
[PATCH/next,v9,01/12] package/eudev: add option to enable the udev daemon Introduce libudev (branch yem/libudev-6) - - - - --- 2023-08-06 Bernd Kuhls New